- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

STOFFPageSpan Member List

This is the complete list of members for STOFFPageSpan, including all inherited members.

addHeaderFooter(bool header, std::string const &occurrence, STOFFHeaderFooter const &hf) | STOFFPageSpan |
Footer enum value | STOFFPageSpan |
getPageProperty(librevenge::RVNGPropertyList &pList) const | STOFFPageSpan |
Header enum value | STOFFPageSpan |
m_actualZone | STOFFPageSpan |
m_occurrenceHFMap | STOFFPageSpan |
m_pageSpan | STOFFPageSpan |
m_propertiesList | STOFFPageSpan |
operator!=(shared_ptr< STOFFPageSpan > const &pageSpan) const | STOFFPageSpan | inline
operator==(shared_ptr< STOFFPageSpan > const &pageSpan) const | STOFFPageSpan |
Page enum value | STOFFPageSpan |
sendHeaderFooters(STOFFListener *listener) const | STOFFPageSpan |
STOFFPageSpan() | STOFFPageSpan |
ZoneType enum name | STOFFPageSpan |
~STOFFPageSpan() | STOFFPageSpan | virtual